var pairs =
{
"filtering":{"documents":1}
,"documents":{"using":1,"page":1,"match":1}
,"using":{"advanced":1}
,"advanced":{"search":1}
,"search":{"criteria":1,"case-sensitive":1,"documents":1,"area":1,"name":1,"field":1,"fields":1,"condition":1,"riteria":1,"filter":1}
,"criteria":{"advanced":1,"combination":1,"note":1,"fields":1,"list":1,"select":1}
,"combination":{"oth":1}
,"oth":{"criteria":1}
,"note":{"whether":1,"condition":1,"search":1}
,"whether":{"search":1}
,"case-sensitive":{"case-insensitive":1}
,"case-insensitive":{"dep":1}
,"dep":{"ends":1}
,"ends":{"underlying":1}
,"underlying":{"database":1}
,"database":{"(for":1}
,"(for":{"example":1}
,"example":{"oracle":1,"search":1}
,"oracle":{"sql":1}
,"sql":{"server)":1}
,"server)":{"handles":1}
,"handles":{"queries":1}
,"queries":{"monitor":1}
,"monitor":{"issues":1}
,"issues":{"obtain":1}
,"obtain":{"data":1}
,"data":{"find":1}
,"find":{"documents":1}
,"page":{"click":1,"filtered":1,"viewing":1}
,"click":{"advanced":1,"example":1,"add":1,"apply":1}
,"area":{"specify":1}
,"specify":{"search":1}
,"fields":{"combine":1,"viewing":1}
,"combine":{"several":1}
,"several":{"search":1}
,"list":{"click":1,"search":1}
,"name":{"document":1}
,"document":{"click":1,"information":1,"details":1,"type":1}
,"add":{"search":1}
,"field":{"document":1}
,"information":{"search":1,"details":1}
,"viewing":{"document":1}
,"details":{"want":1,"view":1,"note":1}
,"want":{"narrow":1}
,"narrow":{"down":1}
,"down":{"results":1}
,"results":{"based":1}
,"based":{"document":1,"search":1}
,"type":{"type":1,"list":1}
,"condition":{"switch":1,"applies":1}
,"switch":{"select":1}
,"select":{"find":1}
,"match":{"search":1}
,"applies":{"pre-selected":1}
,"pre-selected":{"monitoring":1}
,"monitoring":{"time":1}
,"time":{"period":1}
,"period":{"click":1}
,"apply":{"documents":1,"saved":1}
,"filtered":{"based":1}
,"riteria":{"information":1}
,"view":{"documents":1}
,"filter":{"apply":1}
,"saved":{"used":1,"filters":1}
,"used":{"subse":1}
,"subse":{"quent":1}
,"quent":{"searches":1}
,"searches":{"until":1}
,"until":{"delete":1}
,"delete":{"label":1}
,"label":{"clear":1}
,"clear":{"saved":1}
,"filters":{"clicking":1}
,"clicking":{"clear":1}
}
;Search.control.loadWordPairs(pairs);
